libtasn1の脆弱性(CVE-2018-6003)

oss.sios.com

libtasn1に関しての脆弱性の情報が出ています。Medium/Moderateなので、機会を見てパッケージの更新をしたほうが良いかとおもいます。